﻿@charset "utf-8";
/* CSS Document */
@media only screen and (min-width: 769px) and (max-width: 2000px) {
.wrapper{
	width:100%;
	/*max-width:1050px;*/
	clear:both;
	margin:0px auto;
	background-color:#ececec;
}
/*.menu td a{
	font-size:110%;
}*/

.mobile-menu{
	display:none !important;
}
.tabs .for-image{
	display:none;
}
.menu td ul li:first-child table td a:hover{
	background-color:#fff;
	color:#444444;
}
.menu td ul.india ul li.span_2_of_5 ul li,.menu td ul.india ul li.span_2_of_5 ul li:first-child {
	 width: 26.5%!important;	 
}
}

@media only screen and (min-width: 769px) and (max-width: 1152px) {

.menu td{
	text-align:center !important;
	padding:16px 0px 16px 0px !important;
}

.menu td img{
	float:left;
	margin:0px 5px 0px 5px;
	display:none;
}
.menu ul{
	margin:0px;
	padding:0px 0px 0px 0px;
	width:90%;
}
.menu td ul li,.menu td ul li:last-child ul li ul li {
	text-align:left !important;
}
.menu td ul li:first-child table{
	max-width:1150px !important;
	width:100%;
	border:solid 0px red;
}


.menu td ul li:last-child ul li{
	text-align:center !important;
	width: 21.75% !important;
	padding:5px 1% !important;
}
.menu td ul li:last-child ul li:first-child{
	/*width:30% !important;
	padding:5px 7% !important;*/
}
/*.menu ul{
	margin:0px;
	padding:0px 0px 0px 0px;
	width:90%;
}
.menu td ul li,.menu td ul li:last-child ul li ul li {
	text-align:left !important;
}
.menu td ul li:first-child table{
	max-width:1150px !important;
	width:100%;
	border:solid 0px red;
}


.menu td ul li:last-child ul li{
	text-align:center !important;
	width: 15% !important;
	padding:5px 1% !important;
}
.menu td ul li:last-child ul li:first-child{
	width:30% !important;
	padding:5px 7% !important;
}*/
}